<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Module extends CI_Model{
	
	public function module_all(){
		$this->db->select('a.*');
		$this->db->from('module a');
		$query = $this->db->get();
		if($query->num_rows() >= 1){
			return $query->result();
		}else{
			return FALSE;
		}
	}
	
}

/* End of file Module.php */
/* Location: ./application/models/Module.php */
/* Created By : Yahaya Abdollah */
